.site-header {
	position: absolute;
	top: 30px;
	z-index: 2;
	width: 100%;
}

.burger {
	color: $black;
	font-size: 36px;
	@include transition(color 0.15s ease-in-out);

	&:focus, &:active, &:hover { color: #ff2c42; }
}